Indeed, we don't have a Debian packager at the moment.
I think somebody reported you can install the Ubuntu 2.2.9 package on Debian though, can somebody confirm that?

Benny

2007/12/3, Michael Lightfoot < michael.lightfoot@canb.auug.org.au>:
On Tuesday 04 December 2007 05:27:17 Benny Malengier wrote:
> 2.2.9 is stable, with some known minor bugs, you find it in testing I think
> (see installation page on our website).
>
2.2.8-1 is the package available in Debian testing.  Help --> About shows
2.2.8-0.SVN on my system.

--
====
Michael Lightfoot
Canberra, Australia
michael.lightfoot@canb.auug.org.au
====

-------------------------------------------------------------------------
SF.Net email is sponsored by: The Future of Linux Business White Paper
from Novell.  From the desktop to the data center, Linux is going
mainstream.  Let it simplify your IT future.
http://altfarm.mediaplex.com/ad/ck/8857-50307-18918-4
_______________________________________________
Gramps-users mailing list
Gramps-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/gramps-users